Loading...
Searching...
No Matches
L4Re::Dataspace::Stats Struct Reference

Information about the dataspace. More...

`#include <dataspace>`

Collaboration diagram for L4Re::Dataspace::Stats:

## Data Fields

Size | size
| size
Flags | flags
| flags

## Detailed Description

Information about the dataspace.

Definition at line 126 of file dataspace.

The documentation for this struct was generated from the following file:

- l4/re/dataspace